gsm414_close_mslot_loop_cmd Struct Reference

`#include <gsm_04_14.h>`

## Data Fields

uint8_t | tn:3
uint8_t | loop_mech:3
uint8_t | chc:2

## Field Documentation

## chc

uint8_t gsm414_close_mslot_loop_cmd::chc

## loop_mech

uint8_t gsm414_close_mslot_loop_cmd::loop_mech

## tn

uint8_t gsm414_close_mslot_loop_cmd::tn

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_14.h